title: Lichter
path: lights
cards:
  - type: light
    entity: light.kuchen_theke
    name: Küchen-Theke
  - type: light
    entity: light.office 
    name: Büro  
  - type: light
    entity: light.stimmungslicht
    name: Stimmungslicht
  - type: light
    entity: light.ambilight
    name: Ambilight
  - type: light
    entity: light.esstisch
    name: Esstisch